RubyGems Navigation menu

rubygem_requirement_patch 1.0.0

Patches rubygems 1.3.7 and similar to prevent Array.hash bug

Versions:

  1. 1.0.1 - February 03, 2011 (4.5 KB)
  2. 1.0.0 - January 21, 2011 (4.5 KB)

Owners:

Authors:

  • EMI Music

SHA 256 checksum:

958f5b8fc8e4ea3b0dc0c5e5f6eaa22010e8660d879721c4ea68a36c72f94c51

Total downloads 5,663

For this version 2,047

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: None

Links: